# Fax to Email The Emails endpoint allows you to configure the Fax to Email functionality. Fax to Email allows you to send an email and then receive a fax on your Sinch number or send a fax and have it sent to your email address. The service supports sending incoming faxes to multiple email addresses and having many numbers associated with one email address. ## List emails for a number - [GET /services/{id}/numbers/{phoneNumber}/emails](https://developers.sinch.com/docs/fax/api-reference/fax/fax-to-email/getemailsfornumber.md): List any emails for a number. ## List emails - [GET /services/{serviceId}/emails](https://developers.sinch.com/docs/fax/api-reference/fax/fax-to-email/getemailsforproject.md): List emails for the project. ## Add an email - [POST /services/{serviceId}/emails](https://developers.sinch.com/docs/fax/api-reference/fax/fax-to-email/createemailforproject.md): Add an email to the specified service to be used for sending and receiving faxes. Default settings for permissions parameter is both. ## Update numbers for email - [PUT /services/{serviceId}/emails/{email}](https://developers.sinch.com/docs/fax/api-reference/fax/fax-to-email/updateemail.md): Set the numbers for an email. ## Remove email - [DELETE /services/{serviceId}/emails/{email}](https://developers.sinch.com/docs/fax/api-reference/fax/fax-to-email/deleteemail.md): Delete an email and associated numbers to that email to disable that email from sending and receiving faxes. ## Get numbers for email - [GET /services/{serviceId}/emails/{email}/numbers](https://developers.sinch.com/docs/fax/api-reference/fax/fax-to-email/getnumbersbyemail.md): Get configured numbers for an email